{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "齣親囲邊這麼華関瑤們懶過時積愛樣両結現開珎剛嗚堯颯僅塗還対戯讓鰡滲進鶺蕋別揺連藍齒髮驗―痙攣蹠動顕鶯鶇討厭鼕膚満鮠釿衵変脳鮮噴靜櫓続間擠為壷撹瘋継嘗門伝達濃極宮確実遙梛鶏嬌強縮漸興奮陽窪鰕吶備経緒貫陰話饋歓応逹雖鯔頭鄰罷軽陣濁鹹緊貼倣勁頂鼇凜媽説虧毎劃処饐蕩髪絶遜腫脹騒級槇張輸給亀該順暢勢紐簡倆畢義視議輪搾鑚難鵺熱顫塊騰腸撃鵞拡請適環種纏識龜異霊習慣覚問幇槍飛錯麭響懲罰婦鉤帯圧観貪圖寛弾爛烱溝鶫偸襲翹呑淨誘長靭騙歩単滾運並見觧蝕漬濺館焼髱傷糾証節復雑総認椦則誰東諂麁風窩縦皷寧純鐘鉋臉頬搶選齡鵐離湊諍閉労駆馬晩軟綿緩夾許贏驫電漲尋態獸擺姪奨灘爾換験誇鍛煉階専傾費値驕悪側練転・皺険鯉魚聡優渇鬘縫試鼈補萓絲朶狢論終潤艶澤賽勝負淪堅徹渋線齧鑢謎釀鐔較夥黨務減鱇釈団麗豐繞歛繃劇圓錚釐醫竪顳場細資逓謝龍執暈鰈衆質碩鹽遺題釟飯顧懐穏廃虜賛閑類礎層聖擁組撲謂売鍋獲鎮銭額貴聯調査縁遅預約測點規業鰮挙賓紀創這樣話堯亀頭揺宮―親戯続鰡驗呑連淨藍騙鼇脹継鑚颯結齡現鉤幇瑤們麼珎軟鶺輪閃鞁対讓満還処撃時較説値試畢龜鶏・鶯間為鵞倆寵実雖凜槇視線臉動閑鵺懐點遙嗚並態経紙悪龍終離開靜鹹狢蕋窪進種過搾髪冊梛濃噴馬衵櫓毎烱鮠邊嘗緊絶裃溝層漸順畳変復雑愛撫転牽銀絲頻張濁頬鋺給穏倫鶸貪齒腸請勢緩両細縫夾覚渦強納陰頂圓縮極歓蕩門訴剛僅顳厭煩別纏繞環討則許觧認応該渇膚長銛洶倣弾劇痙攣鮮塗護釿媽髞顆飛熱運産興奮響達難撹顫統単純帯側皷簡鞆輸識吶鑽熾圧負関瘋貫膩麭勁専麌鰕貼調詞確貴験陣備髱鼕擺嚇巣減齢脳東換鐔鯔齣練爾鑢鉋鶫場諒誘堅誰謂報臥暫選擇責義務維鵐嬌紅計劃総湊慮勝鷽晩遅検査謝遠標記霊筴傷焼滲暈滾軽紋鶇鹽齧騒罷鰰飾黨濺嘩翹頸賞爛姪帥腫徹鍛煉擠錚襲尋獸偸鳥頼節導軌紐朶逹聯習慣儲規積鑒奨預錯顔貨囲鱇潤皺虧暢見議顕級証喬麁鷁労鋼廃豐諍餽閉犠問須駕斉駆電詳圖約侶聞飲逓飽監鼈盤飯敗補謹設艶蝦貝類鍋餓飄鐘講伝鈴語題買鰊団歴夥業陽鎬懶課適轢顯驫濫楽鞨祕漲織隠瞞罧騰鄰拡釘論騎灘飢搶歩鞴臍駮優詫異競豈鬘窺厖髮囈囂驚載際蹠鴒鯣戰擾參鮴鳧奪権碩縛狽擁摂訝澤獲舗藪員術違賽縄風覧絵塊釈黽領誤閧唄紀賛戸揚譜掃鶴凍質寛撥偉誂観傾階匯釶釀婦顧潔縦蕚敵藝庁汚霧簾憶罵慶資協椦壷臨繃饐鬧攅歳費麩厳粛礎馭櫟栲湯魚銘執帰絡営養険鎖颪挙剣萓槍賺録駈襠躍鏡遺漬撲儂悶賓誠鰤縁渾綻巓喩鰈綿羅漢魯鎮虜隣評緒鷆歯駁靭組醤飆車荅懲罰谺鐇窮澆偽糾躱靉歛顛輩臓聳喞頓銭燉蘿蘭華憊饋檸筆撈樶諂鳴鯆闖謎書嬰跿売鮨鮗凱碼緕鑰棟悩壺痺喚獄渉鋒紵鵙櫃橋鞐賜鷏猟膠薬懃秬粧闢繊贐筥躪頚鱆鳰職頑鬚構瀏絋讙鏥揮馴訣竅鵤鈍憤雜郷鼡牆鑵蠑詐談錦絎穢鵈撓師鱶妬額購瀉糘館頁審鞜鴃諸輔鵁竰鰾鱚縷締賦襯貞潰釁籌訓療慫慂飃譴輳斬鉄嘆鋭勧済厠訥鍜銷嚢痩齋項閨邁驃蝪輾",
    "target_characters": "沉亲围边这么华关她们懒过时积爱样两结现开撸刚呜啊飒仅涂还对戏让咕渗进嗯咿别摇连蓝份咚嘟—痉挛搐动显哎嘻讨厌啦肤满啪嗒咻变脑鲜喷噗噜续间挤为壶搅疯继尝门传达浓极宫确实呢嚯鸡娇强缩渐兴奋阳挖塌呐备经绪贯阴话馈欢应捅虽咦头另罢轻阵浊嘿紧贴仿劲顶厉你妈说亏每划处瞄荡发绝逊肿胀骚级吧张输给龟该顺畅势扭简俩毕义视议轮榨钻难盯热颤块腾肠击撑扩请适环种缠识吗异灵习惯觉问帮枪飞错碰响惩罚妇够带压观贪图宽弹烂啵沟喂偷袭翘吞净诱长韧骗步单滚运拼见撬蚀渍溅馆烧烫伤纠证节复杂总认屌则谁东谄躺风窝纵懂宁纯钟跑脸颊抢选办吵离凑睁闭劳驱马晚软绵缓夹许赢垫电涨寻态兽摆侄奖滩尔换验垮锻炼阶专倾费值骄恶侧练转·皱险鲤鱼聪优渴孽缝试桌补擞丝朵诶论终润艳泽赛胜负沦坚彻涩线哪叽谜酿呃较伙奶务减甩释团丽丰绕敛绷剧圆挣疙瘩竖噢场细资递谢咙执晕砰众质硕拖遗题扒饭顾怀稳废虏赞闲类础层圣拥组扑谓卖锅获镇钱额贵联调查缘迟预约测爸规业喔举宾纪创这样话啊龟头摇宫—亲戏续咕嘟吞连净蓝骗厉胀继钻飒结办现够帮她们么撸软嗯轮闪舔对让满还处击时较说值试毕吗鸡·哎间为撑俩宠实虽你吧视线脸动闲盯怀爸呢呜拼态经纸恶咙终离开噗嘿诶咿挖进种过榨发呣嚯浓喷马咻噜每啵啪边尝紧绝卡沟层渐顺叠变复杂爱抚转牵银丝频张浊颊蹭给稳伦扯贪份肠请势缓两细缝夹觉涡强纳阴顶圆缩极欢荡门诉刚仅噢厌烦别缠绕环讨则许撬认应该渴肤长哧汹仿弹剧痉挛鲜涂护嗒妈膛颗飞热运产兴奋响达难搅颤统单纯带侧懂简瘫输识呐婶炽压负关疯贯腻碰劲专挡塌贴调词确贵验阵备烫啦摆吓巢减龄脑东换呃咦沉练尔叽跑喂场谅诱坚谁谓报卧暂选择责义务维吵娇红计划总凑虑胜哼晚迟检查谢远标记灵呲伤烧渗晕滚轻纹嘻拖哪骚罢糕饰奶溅哗翘嚎赏烂侄帅肿彻锻炼挤挣袭寻兽偷鸟赖节导轨扭朵捅联习惯储规积漩奖预错颜货围甩润皱亏畅见议显级证瞧躺裤劳钢废丰睁捂闭牺问须驾齐驱电详图约侣闻饮递饱监桌盘饭败补谨设艳虾贝类锅饿飘钟讲传铃语题买趟团历伙业阳搞懒课适啰嗦垫滥乐嘎哔涨织隐瞒泵腾另扩钉论骑滩饥抢步瘾脐揪优诧异竞岂孽窥庞咚呓嚣惊载际搐脖胳战扰掺挪谎夺权硕缚狈拥摄讶泽获铺梆员术违赛绳风览绘块释黾领误憋呗纪赞户扬谱扫鹤冻质宽拨伟掰观倾阶汇酝酿妇顾洁纵阂敌艺厅污雾帘忆骂庆资协屌壶临绷瞄闹攒岁费傻严肃础驭焖烤汤鱼铭执归络营养险锁觑举剑擞枪赚录瘙裆跃镜遗渍扑哝闷宾诚哟缘浑绽巅喻砰绵罗汉鲁镇虏邻评绪瞪齿驳韧组酱飙车唰惩罚晾糙穷浇伪纠躲呸敛颠辈脏耸唧顿钱炖萝兰华惫馈拧笔捞锃谄鸣趴闯谜书婴瘪卖垃圾凯码潢钥栋恼屄痹唤狱涉锋铝扔柜桥掐赐丢猎胶药嘞姣妆呛纤妩嗝躏颈绑砸职顽碟构浏逛撂抿挥驯诀窍唉钝愤唬乡您墙缴抠眨谈锦嗲秽盼挠师嚷妒额购泻噙馆页审橱愣诸辅咖喱尴尬缕缔赋衬贞溃衅筹训疗怂恿蹦谴揍斩铁叹锐劝济厕讷钮销囊瘦噘项闺迈镖刨辗",
    "repeat": [
      "槻",
      "丼",
      "穂"
    ]
  },
  "font_manager": {
    "enable": true,
    "resource_files": [
      "WenQuanYi_msgothic.otf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": true,
      "override_face": "WenQuanYi",
      "override_charset": 134
    }
  }
}